body {height:auto;}
.FormContainer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
color:#333;
}

.FormTitles {
	float:left;
	width:80px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
}

.FormFields {
	margin:10px 0px 10px 0px;
	width:150px;
}

.FormData {
	margin:10px 0px 10px 0px;
}


.ErrorMessage {
	font-weight:bold;
	margin:10px 0px 10px 0px;
}

#calendarDiv{
	position:absolute;
	width:205px;
	border:1px solid #56b7c8;
	padding:1px;
	background-color: #FFF;
	font-family:arial;
	font-size:10px;
	padding-bottom:20px;
	visibility:hidden;
}
#calendarDiv span,#calendarDiv img{
	float:left;
}

#calendarDiv .selectBox,#calendarDiv .selectBoxOver{
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver{	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv td{
	padding:3px;
	margin:0px;
	font-size:10px;
}

#calendarDiv .selectBox{
	border:1px solid #ccd4bf;		
	color: #ccd4bf;
	position:relative;
}

#calendarDiv .selectBoxOver{
	border:1px solid #FFF;
	background-color: #56b7c8;
	color: #FFF;
	position:relative;
}

#calendarDiv .selectBoxTime{
	border:1px solid #56b7c8;		
	color: #5b8515;
	position:relative;
}

#calendarDiv .selectBoxTimeOver{
	border:1px solid #216072;	
	color: #216072;
	position:relative;
}

#calendarDiv .topBar{
	height:16px;
	padding:2px;
	background-color: #56b7c8;
}

#calendarDiv .activeDay{	/* Active day in the calendar */
	color:#FF0000;
}

#calendarDiv .todaysDate{
	height:17px;
	line-height:17px;
	padding:2px;
	background-color: #ccd4bf;
	text-align:center;
	position:absolute;
	bottom:0px;
	width:201px;
}

#calendarDiv .todaysDate div{
	float:left;
}
	
#calendarDiv .timeBar{
	height:17px;
	line-height:17px;
	background-color: #ccd4bf;
	width:72px;
	color:#FFF;
	position:absolute;
	right:0px;
}

#calendarDiv .timeBar div{
	float:left;
	margin-right:1px;
}

#calendarDiv .monthYearPicker{
	background-color: #ccd4bf;
	border:1px solid #AAAAAA;
	position:absolute;
	color: #56b7c8;
	left:0px;
	top:15px;
	z-index:1000;
	display:none;
}

#calendarDiv #monthSelect{
	width:70px;
}

#calendarDiv .monthYearPicker div{
	float:none;
	clear:both;	
	padding:1px;
	margin:1px;	
	cursor:pointer;
}

#calendarDiv .monthYearActive{
	background-color:#56b7c8;
	color: #ccd4bf;
}

#calendarDiv td{
	text-align:right;
	cursor:pointer;
}

#calendarDiv .topBar img{
	cursor:pointer;
}

#calendarDiv .topBar div{
	float:left;
	margin-right:1px;
}

input {font-size:10px;  border: 1px solid #bbbbbb; margin-bottom:1px; padding:0; margin-top:0; font-family: Arial, Helvetica, sans-serif; }
textarea, select {font-size:10px; border: 1px solid #bbbbbb; margin-bottom:1px; padding:0; margin-top:0; font-family:  Arial, Helvetica, sans-serif; }
.submit-button {background:#fff; width:auto; color:#56b7c8; padding:4px; text-align:center;}
.searchbutton {background:#fff; width:80px; color:#56b7c8; padding:0px; text-align:center; margin-left:3px;}
a:link {
color:#56b7c8;
font-style:italic;
text-decoration:none;
}

a:visited {
color:#56b7c8;
text-decoration:none;
}

a:hover,
a:focus {
	color:#19938e;
	text-decoration:none;
}

a:active {
	color:#19938e;
	text-decoration:none;
}
.subtitle {color:#19938e;
	text-decoration:none;
	font-size:120%;
}